/* =============================================================================

	2COL.CSS
	version: 1.7
	updated: 2009-03-14, 12:44 GMT+1

============================================================================= */

/* =============================================================================
LAYOUT
============================================================================= */

#cols {position:relative; margin:15px 0; padding-right:15px; background:url("../design/content.gif") 230px 0 repeat-y;}
#aside {float:left; width:215px; margin-right:0;}
#content {margin-left:232px; overflow:visible;}
#tray .ico-col2 {display:none;}

html>body #aside {margin-right:20px;}
html>body #content {margin-left:0; overflow:hidden;}

#aside .input-text{ border:1px solid #5A8F01; color:#5A8F01; margin:5px 0; padding:3px 9px;}
#aside .input-submit-02 { background:#5A8F01; border:none; color:#fff; padding:3px 10px;}